<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:layout_width="230dp"
        android:layout_height="460dp"
        android:src="@drawable/pump_container_4_columns_fueling" />

    <TextView
        android:id="@+id/fuel_grade_description_fueling"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="58dp"
        android:layout_marginTop="168dp"
        android:textColor="@color/white"
        android:textSize="40dp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/fuel_grade_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="154dp"
        android:layout_marginTop="200dp"
        android:textColor="@color/orange"
        android:textSize="18dp"
        android:textStyle="bold" />

    <LinearLayout
        android:layout_width="230dp"
        android:layout_height="480dp"
        android:orientation="vertical">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center">

            <ImageView
                android:id="@+id/pump_view_pump_ImageView"
                android:layout_width="100dp"
                android:layout_height="100dp"
                android:layout_marginTop="40dp"
                android:layout_marginLeft="50dp"
                android:src="@drawable/pump_liq_estado_fuelling_hi_res" />

            <TextView
                android:id="@+id/pump_view_title_fueling"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="18dp"
                android:gravity="end"
                android:textSize="45dp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/pump_view_amount"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="263dp"
                android:gravity="end"
                android:paddingRight="13dp"
                android:textColor="@color/red"
                android:textSize="50dp"
                android:textStyle="bold"
                tools:text="123.45" />

            <TextView
                android:id="@+id/pump_view_volumn"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="end"
                android:textSize="50dp"
                android:textColor="@color/red"
                android:layout_marginTop="340dp"
                android:paddingRight="13dp"
                android:textStyle="bold" />
        </FrameLayout>
    </LinearLayout>
</FrameLayout>